Get Inventory at Location
Return a list of inventory and inventory settings for all items in a location.
Limits
- Limit of 1000 items for payload length.
Authentication
X-Auth-Tokenstring
OAuth scopes
Authentication header
Further reading
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see API Accounts and OAuth Scopes.
For a list of API status codes, see API Status Codes.
Path parameters
location_id
Unique identifier for a location.
store_hash
Permanent ID of the BigCommerce store.
Headers
Accept
The MIME type of the response body.
Query parameters
variant_id:in
List of variant_id separated by comma.
product_id:in
List of product_id separated by comma.
sku:in
List of sku separated by comma.
page
Specifies the page number in a limited (paginated) list.
limit
Controls the number of items per page in a limited (paginated) list.
Response
Request has been successfully processed.
data
meta
Errors
404
Not Found Error